﻿body {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    /*background-image: url(../Images/blank-business-composition-373076.jpg);*/
    background-color: #f4f6f9;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.titulito {
    font-family: 'Times New Roman', Times, serif;
}

html {
    width: 100%;
    height: 100%;
}
.form-group {
    margin-bottom: 20px;
}

.form-control {
    border-radius: 9px;
    padding: 7px 20px;
    font-size: 17px;
}


.form-control:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}
table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

td, th {
    text-align: left;
    padding: 8px;
}

tr:nth-child(even) {
    background-color: rgba(238, 231, 231, 0.70);
}

.notification-list {
    left: auto;
    right: 0px;
    width: 400px;
    max-height: 500px;
    overflow-y: auto;
    margin: 0px;
    padding: 0px;
}

.notification-div {
    padding-top: 8px;
    padding-left: 8px;
    padding-right: 8px;
    margin: 0px;
    background-color: #ffffff;
    font-size: 14px;
}

.new-notification {
    /*background-color: aliceblue;*/
    background-color: #edf2fa;
}

.navbar-nav .nav-item .dropdown-toggle:hover {
    border-bottom: solid lightgray;
    clear: both;
}

.notification-globe{
    position: relative;
}

.notification-globe .badge {
    position:absolute;
    background-color: red;
    color: white;
    right: 7px;
    top: 8px;
}

.notification-read-all {
    float: right;
    cursor: pointer;
    font-size:10px;
    margin-bottom:0px;
    margin-top:-2px;
}

.notification-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom:8px;
}

div.notification-profile-photo {
    height: 60px;
    width: 60px;
    border-radius: 30px;
    overflow: hidden;
    margin-right: 8px;
    margin-left: 2px;
    display: inline-block;
}

img.notification-profile-photo {
    height: 60px;
    width: 60px;
    object-fit: cover;
}

.notification-message {
    display: inline-block;
    width:280px;
}

.notification-calendar {
    color: darkgrey;
}

.notification-read-toggle {
    float: right;
    cursor: pointer;
}

.notification-divider {
    margin: 0px;
}

.field-validation-error {
    color: red;
    font-size: 14px;
    font-weight: 700;
}

.fa:hover {
    opacity: 0.7;
}

.fa-trash, .fa-pencil, .fa-plus {
    cursor: pointer;
}
.fa-trash, .fa-pencil {
    color: #000;
}

.text-decoration-underline {
    text-decoration: underline;
}
    /*NavBar Administrar Datos del Talento Humano Main*/

#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

    #wrapper.toggled {
        padding-left: 250px;
    }

#sidebar-wrapper {
    z-index: 1000;
    position: fixed;
    left: 250px;
    width: 0;
    height: 100%;
    margin-left: -250px;
    overflow-y: auto;
    background: #000;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled #sidebar-wrapper {
    width: 250px;
}

#page-content-wrapper {
    width: 100%;
    position: absolute;
    padding: 15px;
}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -250px;
}


/* Sidebar Styles */

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none;
}

    .sidebar-nav li {
        text-indent: 20px;
        line-height: 40px;
    }

        .sidebar-nav li a {
            display: block;
            text-decoration: none;
            color: #999999;
        }

            .sidebar-nav li a:hover {
                text-decoration: none;
                color: #fff;
                background: rgba(255, 255, 255, 0.2);
            }

            .sidebar-nav li a:active, .sidebar-nav li a:focus {
                text-decoration: none;
            }

    .sidebar-nav > .sidebar-brand {
        height: 65px;
        font-size: 18px;
        line-height: 60px;
    }

        .sidebar-nav > .sidebar-brand a {
            color: #999999;
        }

            .sidebar-nav > .sidebar-brand a:hover {
                color: #fff;
                background: none;
            }

@media(min-width:768px) {
    #wrapper {
        padding-left: 0;
    }

        #wrapper.toggled {
            padding-left: 250px;
        }

    #sidebar-wrapper {
        width: 0;
    }

    #wrapper.toggled #sidebar-wrapper {
        width: 250px;
    }

    #page-content-wrapper {
        padding: 20px;
        position: relative;
    }

    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-right: 0;
    }
}

div.profile-photo {
    width: 240px;
    height: 240px;
    margin: 0 auto;
    margin-top: 5px;
}

div.certificate-photo {
    width: 240px;
    height: 240px;
    margin: 0 auto;
    margin-top: 5px;
}

img.profile-photo {
    height: 240px;
    width: 240px;
    object-fit: cover;
}

img.candidate-photo {
    height: 180px;
    width: 180px;
    object-fit: cover;
}

img.certificate-photo {
    height: 240px;
    width: 240px;
    object-fit: cover;
}

div.profile-photo-small {
    width: 200px;
    height: 200px;
    margin: 0 auto;
    margin-top: 5px;
}

img.profile-photo-small {
    height: 200px;
    width: 200px;
    object-fit: cover;
}

header.masthead {
    position: relative;
    /*padding-top: 10rem;*/
    /*padding-bottom: calc(10rem - 56px);*/
    z-index: 1;
    /*background-image: url(../Images/blank-business-composition-373076.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;*/
}

    /*header.masthead:before {
        content: "";
        position: absolute;
        z-index: -2;
        height: 100%;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background-image: url(../Images/blank-business-composition-373076.jpg);
        background-attachment: fixed;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        opacity: 0.6;
        -webkit-filter: brightness(80%);
        filter: brightness(80%);
    }*/

.history-link {
    font-size: 12px;
}




#mainNav {
    background-color: rgba(0, 0, 0, 0.7);
    font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

    #mainNav .navbar-brand {
        font-weight: 700;
        text-transform: uppercase;
        color: #F05F40;
        font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
    }

        #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
            color: #f05f40;
        }

    #mainNav .navbar-nav > li.nav-item > a.nav-link,
    #mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
        font-size: .9rem;
        font-weight: 700;
        text-transform: uppercase;
        color: #fff;
    }

        #mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
        #mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
            color: rgba(255, 255, 255, 0.7);
            
        }

        #mainNav .navbar-nav > li.nav-item > a.nav-link.active,
        #mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active {
            /*color: #F05F40 !important;
            background-color: transparent;*/
        }

            #mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover,
            #mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active:hover {
                /*background-color: transparent;*/
            }

@media (min-width: 992px) {
    #mainNav {
        border:0px;
    }

    #mainNav .navbar-brand {
        color: rgba(255, 255, 255, 0.7);
    }

    #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
        color: #fff;
    }

    #mainNav .navbar-nav > li.nav-item > a.nav-link {
        padding: 0.5rem 1rem;
    }

    #mainNav .navbar-nav > li.nav-item > a.nav-link,
    #mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
        color: white;
    }

    #mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
    #mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
        color: rgba(255, 255, 255, 0.7);
    }

    #mainNav.navbar-shrink {
        /*border-bottom: 1px solid rgba(33, 37, 41, 0.1);*/
        background-color: #fff;
    }

    #mainNav.navbar-shrink .navbar-brand {
        color: #F05F40;
    }

    #mainNav.navbar-shrink .navbar-brand:focus, #mainNav.navbar-shrink .navbar-brand:hover {
        color: #f05f40;
    }

    #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link,
    #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus {
        color: #212529;
    }

    #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:hover,
    #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus:hover {
        color: #F05F40;
    }
}


    header.masthead hr {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    header.masthead h1 {
        font-size: 2rem;
    }

    header.masthead p {
        font-weight: 300;
    }



@media (min-width: 768px) {
    header.masthead p {
        font-size: 1.15rem;
    }
}


@media (min-width: 310px) {
    #mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
    #mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
        color: whitesmoke;
    }
}

@media (min-width: 992px) {
    header.masthead {
        height: 100vh;
        min-height: 600px;
        padding-top: 0;
        padding-bottom: 0;
    }

    header.masthead h1 {
        font-size: 3rem;
    }
}

@media (min-width: 1200px) {
    header.masthead h1 {
        font-size: 4rem;
    }
}

.btn-social {
    width: 3.25rem;
    height: 3.25rem;
    font-size: 1.25rem;
    line-height: 2rem;
}



.footer {
    padding-top: 2rem;
    padding-bottom: 2rem;
    background-color: #2C3E50;
    color: #fff;
}


.padding-v1 {
    padding-top: calc( 3rem + 56px);
}

.chosen-container-single {
    border: 1px solid #ced4da;
    font-size: 17px;
    color: #495057;
    background-color: #fff;
    outline: 0;
    border-radius: 9px;
    padding: initial;
    height: 40px;
    padding-top: 8px;
    padding-left: 12px;
    width:300px;
}
.chosen-container-active{
    border-color: #5bafff;
}

.chosen-container-active > .chosen-single {
    border: none;
    box-shadow: none;
}




